@charset "UTF-8";

/*
 グルメ店舗詳細ポップアップスタイル上書き
*/
@media(max-width:767px) {
    .m-basic-modal__content {
        width: 56rem;
        max-height: calc(var(--vh) - 7rem);
        margin: 0 auto;
        scrollbar-gutter: stable;
        overflow: auto;
    }
}

@media(min-width:768px) {
    .m-basic-modal__content {
        min-width: 56rem !important;
        max-height: calc(var(--vh) - 7rem);
        margin: 0 auto;
        scrollbar-gutter: stable;
        overflow: auto;
    }
}

/* グルメスライダー */
.park-gourmet .detail-content__pagination {
    display: flex;
    justify-content: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.park-gourmet .detail-content__pagination .swiper-pagination-bullet {
    width: 1.2rem;
    height: 1.2rem;
    margin: 0 1rem;
}

.park-gourmet .detail-content__pagination .swiper-pagination-bullet {
    background: var(--colorBg8) !important;
}

.park-gourmet .detail-content__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--colorMain6, ) !important;
}
.park-gourmet .detail-content__sliders .detail-content__slider-caption {
    position: absolute;
    bottom: 0.5rem;
    left: 1.2rem;
    font-weight: 700;
    font-size: 1.4rem;
    color: var(--colorBg1);
    text-shadow: 2px 2px 1px #333,
                 -2px 2px 1px #333,
                 2px -2px 1px #333,
                 -2px -2px 1px #333,
                 2px 0px 1px #333,
                 0px 2px 1px #333,
                 -2px 0px 1px #333,
                 0px -2px 1px #333;
    
}
